{
 "what": [
  "Mikä on Tukholman pinta-ala?"
 ],
 "who": [
  "Kuka keksi barometrin?"
 ],
 "which": [
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?"
 ],
 "where": [
  "Mistä digimonit syntyvät?"
 ],
 "when": [
  "Milloin Espaniasta tuli demokraattinen?"
 ],
 "why": [
  "Miksi Sepp Blatter joutui jättämään Fifan puheenjohtajuuden vuonna 2015?"
 ],
 "how-way": [
  "Miten Ali Abdullah Saleh kuoli?"
 ],
 "how-num": [
  "Kuinka pitkä Keltainenjoki on?"
 ]
}